<html>
<head>
<title>package ti.bios.power</title>
<meta name="description" content="The DSP/BIOS Power package">
<link rel="stylesheet" type="text/css" href="../../../xdoc.css" />
</head>
<body><div id="xdocWrapper"><div id="xdocContent">
<table class="xdocHdr"><tr>
<td class="xdocHdrTitle"><span class="xdoc-kw1">package</span> <span class="xdoc-id">ti.bios.power</span></td>
<td class="xdocHdrArrow">
<a class="xdocHdrLink" href="../../../ti/bios/power/ITMS320CDM644x.html" title="interface ITMS320CDM644x"><img class="xdocHdrArrow" src="../../../Arrow_right.png"/></a></td>
</table>
<div class=xdocHdrIndex><a class=xdocHdrIndex title="right-click to capture" href="../../../index.html#ti/bios/power/package.html">index URL</a></div>
<p class="xdocHdrSummary">The DSP/BIOS Power package</p>
<ul class="xdocToc">
<li class="xdocToc"><a class="xdocToc" href="#spec-synop">XDCspec declarations</a></li>
</ul>
<table class="xdocLabel"><tr>
<td class="xdocLabelLeft"><tt><span class="xdoc-id">XDCspec</span></tt> declarations</td>
<td class="xdocLabelRight">sourced in <a class="xdocLink" href="../../../ti/bios/power/package-src.html"><span class="xdocLabelFile">ti/bios/power/package.xdc</span></a></td>
</tr></table>
<div class="xdocSynX">
<div class="xdocSynCode">
<tt></tt><span class="xdoc-kw1">package</span> <go><span class="xdoc-id">ti.bios.power</span></go> [1, 1, 1] {
</div>
<div class="xdocSynSpacer">&nbsp;</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">interface</span> <a class='xdocSynGo' href='../../../ti/bios/power/ITMS320CDM644x.html' title='ti.bios.power.ITMS320CDM644x'><span class="xdoc-id">ITMS320CDM644x</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;Interface for TMS320DM644x devices</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/OMAP2530DSP.html' title='ti.bios.power.OMAP2530DSP'><span class="xdoc-id">OMAP2530DSP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;DSP configuration module for the OMAP2530 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/OMAP2530GPP.html' title='ti.bios.power.OMAP2530GPP'><span class="xdoc-id">OMAP2530GPP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;GPP configuration module for the OMAP2530 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/OMAP3530DSP.html' title='ti.bios.power.OMAP3530DSP'><span class="xdoc-id">OMAP3530DSP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;DSP configuration module for the OMAP3530 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/OMAP3530GPP.html' title='ti.bios.power.OMAP3530GPP'><span class="xdoc-id">OMAP3530GPP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;GPP configuration module for the OMAP3530 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320C3430DSP.html' title='ti.bios.power.TMS320C3430DSP'><span class="xdoc-id">TMS320C3430DSP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;DSP configuration module for the TMS3203430 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320C3430GPP.html' title='ti.bios.power.TMS320C3430GPP'><span class="xdoc-id">TMS320C3430GPP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;GPP configuration module for the TMS3203430 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320CDM6441DSP.html' title='ti.bios.power.TMS320CDM6441DSP'><span class="xdoc-id">TMS320CDM6441DSP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;DSP configuration module for the TMS320DM6441 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320CDM6441GPP.html' title='ti.bios.power.TMS320CDM6441GPP'><span class="xdoc-id">TMS320CDM6441GPP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;GPP configuration module for the TMS320DM6441 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320CDM6446DSP.html' title='ti.bios.power.TMS320CDM6446DSP'><span class="xdoc-id">TMS320CDM6446DSP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;DSP configuration module for the TMS320DM6446 device</div>
<div class="xdocSynCode">
<tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt><span class="xdoc-kw1">module</span> <a class='xdocSynGo' href='../../../ti/bios/power/TMS320CDM6446GPP.html' title='ti.bios.power.TMS320CDM6446GPP'><span class="xdoc-id">TMS320CDM6446GPP</span>;</a>
</div>
<div class='xdocSynSum'><tt>&nbsp;&nbsp;&nbsp;&nbsp;</tt>//&nbsp;GPP configuration module for the TMS320DM6446 device</div>
<div class="xdocSynCode">
<tt></tt>}
</div>
</div>
<div id="xdocDate">generated on Fri, 09 Dec 2011 22:21:59 GMT</div>
</div></div></body>
</html>
